/*
Theme Name: Gerege
Text Domain: gerege.agency
Version: 1.0
Description: Gerege default template
Author: Uuganbayar Bat-Ulzii
*/
.navbar-nav li a {
  display: block;
  padding: 0.5rem 1rem;
  color: rgba(0, 0, 0, 0.5);
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  color: #fff;
  text-decoration: none;
}

.navigation li {
  display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
  color: #000;
  border-radius: 3px;
  cursor: pointer;
  padding: 12px;
  padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
  background: #e4a769;
}
